{% extends 'base.html.twig' %}
{% import '/macros/presentation.html.twig' as presentation %}

{% block title %}Guy Demarle{% endblock %}

{% block body %}
        <h2 class="text-center text-underline my-4 text-secondary">Guy Demarle</h2>
        <div class="container my-3">
            <section class="row mx-0">

                {{ presentation.ListCard(guydemarles) }}

            </section>
        </div>
{% endblock %}
